package com.jkcredit.invoice.service.lowerService.vo;

public class TradeRequestVo {
    private String startTime;
    private String endTime;
    private String companyName;
    private String customerName;
    private String etcId;
    private Integer tradeStatus;

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public String getEtcId() {
        return etcId;
    }

    public void setEtcId(String etcId) {
        this.etcId = etcId;
    }

    public Integer getTradeStatus() {
        return tradeStatus;
    }

    public void setTradeStatus(Integer tradeStatus) {
        this.tradeStatus = tradeStatus;
    }
}
